Solucionar el error de “Paquetes no confiables” al actualizar en Ubuntu

Es posible que al actualizar o intentar instalar un nuevo programa desde el Centro de Software de Ubuntu nos aparezca un mensaje de error en el que nos diga que varios paquetes no pueden instalarse o actualizarse porque son de fuentes no confiables. La solución más simple, es desechar los paquetes que nos dan el problema y seguir la actualización con el resto. Esta opción […]

Leer más » 3 Comentarios